<template>
</template>

<script>
// @ is an alias to /src
export default {
  name: "logout",
  created:function(){
      this.$store.dispatch('auth/logout')
      .then(this.$router.push("/"))
      .catch(error => alert(error))
      //Al cerrar sesión me lleva a 'iniciar sesión'
      //this.$router.go('/');
      //Al cerrar sesión me lleva a 'inicio'      
  }
};
</script>